/*****************************************
		CUSTOM STYLE
******************************************
- 1 - z-index 4-10
- 2 - Fade image
*****************************************/
/******************************************
- 1 - z-index 4-10
*****************************************/

.z-4 {
  z-index: 4 !important;
}
.z-5 {
  z-index: 5 !important;
}
.z-6 {
  z-index: 6 !important;
}
.z-7 {
  z-index: 7 !important;
}
.z-8 {
  z-index: 8 !important;
}
.z-9 {
  z-index: 9 !important;
}
.z-10 {
  z-index: 10 !important;
}
.w-fit-content {
  width: fit-content !important;
}
/******************************************
- CUSTOM STYLE
*****************************************/
.label.horizontal {
  text-decoration: underline;
}
.label.vertical{
  text-decoration: underline;
  transform: rotate(-90deg);
}
.fade-image {
  transition: opacity 0.5s ease-in-out;
  opacity: 0;
}
.fade-image.active {
  opacity: 1;
}
.dotted-line {
  border-width: 0;
  border-style:dotted;
  border-color: #b3b3b3;
  transition: border-color 1s ease-in-out;
}
.dotted-line.horizontal {
  height: 1px;
  border-bottom-width: 10px;
  width: 100%;
}
.dotted-line.vertical {
  height: 100%;
  border-left-width: 10px;
  width: 1px;
}
.dotted-line.active {
  border-color: #009fe3;
}
.text-shadow-none {
  text-shadow: none;
}
.text-shadow-sm {
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}

.text-shadow {
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}

.text-shadow-lg {
  text-shadow: 3px 3px 6px rgba(0, 0, 0, 0.5);
}